Subject: Re: [PATCH] Fix git_config_set() for mean cases

From: [email-masked] (Randal L. Schwartz)
Date: 16 Nov 2005 17:40:20 -0800

>>>>> "Johannes" == Johannes Schindelin <[email-masked]> writes:

Johannes> Besides, the character is there, so why not use it? ;-)

It reminds me of when people typed "l" instead of "1" because typewriters
didn't have a "1".

In that manner, it's just plain wrong.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!